RubyGems Navigation menu

omnifocus-github 1.2.0

Plugin for omnifocus gem to provide github BTS synchronization.

Versions:

  1. 1.8.0 - November 11, 2014 (12.5 KB)
  2. 1.7.1 - January 22, 2014 (12.5 KB)
  3. 1.7.0 - December 5, 2013 (12 KB)
  4. 1.6.0 - July 24, 2013 (10 KB)
  5. 1.5.0 - May 10, 2013 (10 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • Ryan Davis

Owners:

5a837592409354297424994e8d62f722Ff9072f60e25730674ad0d18a140ff65

Total downloads 9,185

For this version 1,035

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'omnifocus-github', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install omnifocus-github -v 1.2.0 = Copy to clipboard Copied!

Links: